body {
    margin: 0;
    width: 100vw;
    height: 100vh;
}
.container {
    width: 100%;
    height: 100%;
    background: transparent linear-gradient(180deg, #FFFFFF 0%, #008C89 100%) 0% 0% no-repeat padding-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0;
}

.logo {
    height: 40%;
    width: 50%;
    margin-bottom: 2%;
    text-align: center;
}
.logoregister {
    height: 20%;
    width: 20%;
    margin-bottom: 2%;
    text-align: center;
}

.logo > img {
    height: 100%;
}
.logoregister > img {
    width: 60%;
}


.login-container {
    height: 30%;
    margin: 0;
    width: 30%;
}

.register-container {
    height: 60%;
    margin: 0;
    width: 30%;
}


form.login {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;

    background: transparent linear-gradient(180deg, #A0FBF6 0%, #E8E8E8 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0px 10px 10px #00000029;
    border: 1px solid #707070;
    border-radius: 33px;

}

button {
    background: transparent linear-gradient(180deg, #FFFFFF 0%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0px 6px 6px #00000029;
    border-radius: 29px;
    line-height: 1em;
    margin: 1em;
    width: 50%;
    height: 15%;
    border: none;
    color: #484848;
    font-size: 2.5vh ;

}

input {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #707070;
    padding: 1em;
    margin: 1em;
    width: 50%;
    font-size: 1.5vh ;
}

.no-valid {
    border: 3px solid red;
    border-radius: 3em;
    box-shadow: 0 0 0.2em red;
    outline: none;
}

@media only screen and (max-device-width: 420px) {
    * {
        font-size: 36px;
    }

    .login-container, .logo {
        width: 100%;
    }

    .register-container, .logoregister {
        width: 100%;
    }

    .register-container {
        width: 100%;
    }

    form {
        margin: 30px;
    }

    img {
        height: 70%;
        margin: 2em;
    }
}